%%  3:28 AM Tuesday, April 18, 2023
%% Yukio Yoshida
\version "2.24.1"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)

\header {
  dedication = \markup { \column { " " " " "Wordless Poem" " " } }
  title = "Floats to Earth II"
  subtitle = "A panorama of the universe"
  subsubtitle = "Landscape of ees major"
  instrument = \markup \center-column {
                   "alto; C clef on 3rd line,   bass; f clef on 4th line." }
  composer = \markup { \italic "yukio yoshida" }
  meter = "Largo"
  arranger = \markup{\tiny "No.31(Jun. 22, 2008)"}
copyright = "public Domain"
%% tagline = " "
}

%% --- tenor part ---------------------------------------------------------------
alto = {
        \autoBeamOff
        \repeat volta 2 {
        \partial 4 f'8[ g'] |
%%1-3
        aes'2 g' f' | g' f' ees' | f' ees' d' |
\break
%%4-7
        ees' d' c' | d' c' bes | c' bes aes | bes aes g |
\break
%%8-11
        c'1. | }
        \repeat volta 2 { r1 f'4 g' | aes'1 g'8 f' ees' d' |
         ees' f' g' aes' bes'1~ |
\break
%%12-15
        bes'2 r16 bes' aes' g' f' ees' d' r16 bes'8 aes' g' f' |
        g'16 aes' bes'4. c''8 bes' aes' g' f'2 |
        aes'4 bes'2. g'4 bes'4 |c''1 f'4 d'8 c' |
\break
%%16-20
        bes2 c'4 aes c' bes | aes2 d'4 ees' d' ees' | f'2 g' f' |
        g' aes' g' | aes' bes' aes' |
\break
%%21-26
        bes' c'' bes' | aes'4 g'2 aes'4 g' f' | ees'2 f' ees' | d' ees' d' |
        c'1. | } c'1.^\fermata \bar "|."
}


altoM  = {
        \autoBeamOff
        \repeat volta 2 {
        \partial 4 f'8[ g'] |
        aes'2 g' f' | g' f' ees' | f' ees' d' |
\break
        ees' d' c' | d' c' bes | c' bes aes | bes aes g |
\break
        c'1. | }
        \repeat volta 2 { r1 f'4 g' | aes'1 g'8 f' ees' d' |
        ees' f' g' aes' bes'1 |
\break
        bes'2 r16 bes' aes' g' f' ees' d' r16 bes'8 aes' g' f' |
        g'16 aes' bes'4. c''8 bes' aes' g' f'2 |
        aes'4 bes'2. g'4 bes'4 |c''1 f'4 d'8 c' |
\break
        bes2 c'4 aes c' bes | aes2 d'4 ees' d' ees' | f'2 g' f' |
        g' aes' g' | aes' bes' aes' |
\break
        bes' c'' bes' | aes'4 g'2 aes'4 g' f' | ees'2 f' ees' | d' ees' d' |
        c'1. | } c'1.^\fermata \bar "|."
}

%% --- bass part ---------------------------------------------------------------
bass = {
        \autoBeamOff
        \repeat volta 2 {
        \partial 4 r4 |
%%1-3
        bes,8 c d ees f1 | c8 d ees f g1 | d8 ees f g aes1 |
\break
%%4-7
        ees8 f g aes bes1 | f8 g aes bes c'1 | d'8 c' bes aes g1 |
        bes8 aes g f ees1 |
\break
%%8-11
        c1. | }
        \repeat volta 2 { c'8 aes f d c1 | bes,4 aes, bes, aes, g,2~ |
        g,8 aes,8 bes,4~ bes,1 |
\break
%%12-15
        g,4 aes,8 bes, c d ees4 f2~ | f4 g8 aes bes c' bes2. |
        c'2 aes8 bes c'2. | r2.. c'8 bes2~ |
\break
%%16-20
        bes2 c'1 | bes1 c'2 | bes,4 aes,2 bes,4 aes, c | aes1 bes2 | c'1 aes2 |
\break
%%21-26
       c'1. | bes2. aes~ | aes2 c'1 | bes2. aes | c1. | } c1._\fermata \bar "|."
}

bassM = {
        \autoBeamOff
        \repeat volta 2 {
        \partial 4 r4 |
        bes,8 c d ees f1 | c8 d ees f g1 | d8 ees f g aes1 |
\break
        ees8 f g aes bes1 | f8 g aes bes c'1 | d'8 c' bes aes g1 |
        bes8 aes g f ees1 |
\break
        c1. } |
        \repeat volta 2 { c'8 aes f d c1 | bes,4 aes, bes, aes, g,2~ |
        g,8 aes,8 bes,4~ bes,1 |
\break
        g,4 aes,8 bes, c d ees4 f2~ | f4 g8 aes bes c' bes2. |
        c'2 aes8 bes c'2. | r2.. c'8 bes2~ |
\break
        bes2 c'1 | bes1 c'2 | bes,4 aes,2 bes,4 aes, c | aes1 bes2 | c'1 aes2 |
\break
       c'1. | bes2. aes~ | aes2 c'1 | bes2. aes | c1. | } c1._\fermata \bar "|."
}



%% get sheet music --------------------------------------------------------
\score {
         <<
           \context ChoirStaff = "FourPartStaffaddchorus" <<
           \new Voice = "alto" \with { \consists Ambitus_engraver}
                      { \clef alto \key ees\major \time 3/2
                        \set Staff.instrumentName = "alto  " \alto }
           %%             \new Lyrics \lyricsto "tenor" { \tenorL }

            \new Voice = "bass" \with { \consists Ambitus_engraver}
                      { \clef bass \key ees\major \time 3/2
                        \set Staff.instrumentName = "bass  " \bass }
           %%             \new Lyrics \lyricsto "alto" { \altoL }
                                            >>

           %%\context PianoStaff = "PianoStaff" <<
           %%\new Voice = "piano" { \clef treble \key ees\major \time 3/2
           %%             \set Staff.instrumentName = "piano  " \pianoUP }
           %%\new Voice = "piano" { \clef bass \key a\major \time 3/3
           %%             \set Staff.instrumentName = "piano  " \pianoDown }
           %%                                   >>

         >>

  \layout {}
       }

%% get midi music ---------------------------------------------------------
\score {
         <<
           \new Staff { \clef alto \key ees\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 4 (choir)"
                                         \unfoldRepeats       \altoM }

           \new Staff { \clef bass \key ees\major \time 3/2 \tempo 4 = 46
                         \set Staff.midiInstrument = "pad 4 (choir)"
                                         \unfoldRepeats          \bassM }

           %%\context PianoStaff = "PianoStaff" <<
           %%\new Voice = "piano" { \clef treble \key ees\major \time 3/2
           %%             \set Staff.instrumentName = "piano  " \pianoUP }
           %%\new Voice = "piano" { \clef bass \key ees\major \time 3/3
           %%             \set Staff.instrumentName = "piano  " \pianoDown }
           %%                                   >>
         >>

   \midi {
           tempoWholesPerMinute = #(ly:make-moment 46 4)
           }
        }
%%
%%End
%%
